Source: pytest-skip-markers
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-distro,
               python3-pip,
               python3-pyfakefs,
               python3-pytest (>= 6),
               python3-setuptools (>= 50.3.2),
               python3-setuptools-scm (>= 3.4)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/saltstack/pytest-skip-markers
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-skip-markers.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-skip-markers

Package: python3-pytest-skip-markers
Architecture: all
Depends: python3-distro,
         python3-pytest (>= 6),
         ${misc:Depends},
         ${python3:Depends}
Description: skip markers for pytest
 This pytest plugin was extracted from pytest-salt-factories. It’s a collection
 of useful skip markers created to simplify and reduce code required to skip
 tests in some common scenarios, for example, platform specific tests.
